@font-face {
    font-family: Roboto;
    src: url(assets/font/Roboto/Roboto-Black.ttf),
}

@font-face {
    font-family: Roboto-med;
    src: url(assets/font/Roboto/Roboto-Medium.ttf),
}

@font-face {
    font-family: Roboto-light;
    src: url(assets/font/Roboto/Roboto-Light.ttf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Roboto-med;
}

.main {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background-color: #0A0B0A;
    box-sizing: border-box;
}

.navbar {
    background-color: black;

}

.names :hover {
    transform: scale(1.1);
    transition: 0.4s ease-in-out;
}

.team-mem {
    width: 100%;
    height: 100%;
}

.text-team-mem {
    width: 76%;
    height: 100%;
    color: white;
}

.text-team-mem p {
    font-family: Roboto-light;
    letter-spacing: 1px;
}

.cards-image {
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    position: relative;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    cursor: pointer;
}

.color-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .2);
}

.color-overlay h3{
    font-family: Roboto;
    letter-spacing: 10px;
}
.find-1-img img{
    max-width: 100vh;
    cursor: pointer;
}

.find-img {
    cursor: pointer;
}

.mile-text {
    /* background-color: aqua; */
    width: 70%;
    height: 100%;
}

.find-img:hover {
    transform: scale(1.1);
    transition: 0.4s ease;
}

.find-1-img:hover {
    transform: scale(1.1);
    transition: 0.4s ease;
}

.mile-text {
    color: white;
    letter-spacing: 1px;
}

.mile-text p {
    font-family: Roboto-light;
    letter-spacing: 1px;
    color: white;
}

.none {
    display: none;
}

@media (max-width:990px) {
    .block {
        display: none;
    }
    .none {
        display: block;
    }
}

.footer {
    background-color: #1A191B;
    font-weight: 300;
}

.footer button {
    padding: 10px 15px;
    background-color: transparent;
    border: 2px solid white;
    color: white;
}

.btn-1:hover {
    background-color: rgb(255, 255, 255);
    color: #0A0B0A;
}

.footer h5 {
    color: white;
    letter-spacing: 1px;
    cursor: pointer;
}

.footer p:hover {
    text-decoration: underline;
}

.para {
    color: #aeaeae;
    cursor: pointer;
}

.box-4 li {
    list-style-type: none;
}

.small-footer {
    background-color: #2A292B;
    color: white;
}

.small-footer a {
    color: white;
    text-decoration: none;
}

.btn {
    text-decoration: none;
}

.small-footer div {
    cursor: pointer;
}

.small-footer div:hover {
    text-decoration: underline;
    border-radius: 1px solid white;
}